[project]
name = "ban_loader"
version = "0.1.0"
authors = [
    {name = "Thibaud Le Graverend", email = "thibaud.legraverend@utc.fr"}
]
description = "Load BAN data faster than ever!"
dependencies = [
    "pandas",
    "numpy"
]

[build-system]
requires = ["setuptools", "wheel"]
